Subject: Amazing new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 16:37:58 +0600

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International Inc.
FRLE
$0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders from the show have put
production at 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Go to their dot com website at fearlessyachts, read all the
articles, and don't forget to watch the video. Once you have looked at
this company's potential we know you'll be grabbing it on Monday.